html {
  box-sizing: border-box;
  font-size: 1rem;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

*:focus {
  outline-style: solid;
  outline-width: 6px;
  outline-color: var(--blue500) !important;

  color: var(--ye500) !important;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

li:before {
  content: '- ';
}

img {
  height: auto;
}

a {
  transition: ease-in-out .2s;
}

a:hover {
  color: var(--ye500) !important;

  transition: ease-in-out .2s;
}